.my-product{
    width: 350px;
}
.vc_row .woocommerce ul.products li.product .post_item_wrap {
    overflow: visible;
}
#card-mobile{
    position: absolute;
    left: 100px;
    top: 41%;
}
.orderCount{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #b2936d;
    border-radius: 50%;
    color: white;
    line-height: 20px;
    text-align: center;
    font-size: 8px;
    position: absolute;
    left: 10px;
    top: -10px;
}

#card-mobile i{
    position: relative;
    font-size: 16px;
    color: white;
    opacity: 0.9;
    text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
    /*line-height: 25px;*/

}
.product_img{
width: 100%;
height: 400px;
background-size: cover;
/*background-attachment: fixed;*/
    background-position: center;
}
.woocommerce-loop-product__title{
    margin-top: -1.55em!important;
}
.scheme_original .header_mobile .menu_button, .scheme_original .header_mobile .menu_main_cart .top_panel_cart_button .contact_icon {
    color: white;
    padding-left: 29px;
    opacity: 0.9;
}
#menu_mobile>li:last-child div.menu_main_cart{
    padding: 12px 0px;
}

@media screen and (max-width: 1262px){
.woocommerce-Price-amount.amount {
    font-size: 16px;
}
.ajax_add_to_cart{
    margin-top: 8px!important;
}
}
@media screen and (max-width: 959px){
.vc_row .woocommerce ul.products li.product .post_content, .woocommerce-page .related.products ul.products li.product .post_content {
    top: 84.35%;
}
}
@media screen and (max-width: 1024px){
.top_panel_wrap_inner{
    display: none;
}
.header_mobile{
    display: block;
}
}
@media (min-width: 768px) {
.vc_col-sm-6 {
    width: 100%;
}
}

@media (max-width: 480px) {
    #menu_mobile>li:last-child div.menu_main_cart {
        padding: 12px 31px;
    }
    .ajax_add_to_cart{
        margin-top:25px!important;
    }
    #card-mobile{
        right: 80px!important;
        left: unset!important;
    }
}
@media (max-width: 325px) {
.my-form input[type="checkbox"]:checked + label::after {
    top: -1px;
}
}
